birthdate: '1970-03-20'
birthplace: Sapporo, Hokkaido, Japan
discography:
- catalog: AVCA-22327
  date: '2005-05-07'
  link: album/13424
  reprint: false
  roles:
  - Vocals
  titles:
    en: Chijou no Senshi / Koko wa Paradise ~Little Lip Theater no Theme~
    ja: 地上の戦士 / ここはパラダイス ～リトルリップ・シアターのテーマ～
    ja-latn: Chijou no Senshi / Koko wa Paradise ~Little Lip Theater no Theme~
  type: game
- catalog: AVCA-22338
  date: '2005-08-03'
  link: album/12026
  reprint: false
  roles:
  - Vocals
  titles:
    en: Sakura Wars V ~So Long, My Love~ Vocal Collection New York Complete Song Works
    ja: サクラ大戦V 〜さらば愛しき人よ〜 ボーカルコレクション 紐育歌謡全集
    ja-latn: Sakura Taisen V ~Saraba Itoshiki Hito yo~ Vocal Collection New York Kayou
      Zenshuu
  type: game
- catalog: AVCA-22380~1
  date: '2005-09-07'
  link: album/6344
  reprint: false
  roles:
  - Vocals
  titles:
    en: 'Sakura Taisen V ~Saraba Itoshiki Hito yo~ Music Collection: New York Ongakukan'
    ja: サクラ大戦V ～さらば愛しき人よ～ ミュージックコレクション 紐育音楽館
    ja-latn: 'Sakura Taisen V ~Saraba Itoshiki Hito yo~ Music Collection: New York
      Ongakukan'
  type: game
- catalog: SVWC-7324
  date: '2005-12-21'
  link: album/22909
  reprint: false
  roles:
  - Backing Vocals
  - Vocals
  titles:
    en: BLEACH BEAT COLLECTION -GIN ICHIMARU-
    ja: ブリーチ・ビートコレクション 《市丸ギン》 （遊佐浩二）
    ja-latn: BLEACH BEAT COLLECTION -GIN ICHIMARU-
  type: anime
- catalog: AVCA-22661
  date: '2006-03-01'
  link: album/93130
  reprint: false
  roles:
  - Performer
  titles:
    en: 'Sakura Taisen: Review in Little Lip Theater ~Utau Dai New York~'
    ja: サクラ大戦レビュウ・イン・リトルリップ・シアター~歌う♪大紐育♪~
    ja-latn: 'Sakura Taisen: Review in Little Lip Theater ~Utau Dai New York~'
  type: live
- catalog: SVWC-7358
  date: '2006-06-07'
  link: album/22998
  reprint: false
  roles:
  - Vocals
  - Lyricist
  titles:
    en: 'BLEACH BEAT COLLECTION 2nd SESSION : 02 -TOUSHIRO HITSUGAYA / RANGIKU MATSUMOTO
      / MOMO HINAMORI-'
    ja: ブリーチ・ビート・コレクション 2nd SESSION：02 《日番谷冬獅郎／松本乱菊／雛森桃》 （朴璐美／松谷彼哉／佐久間紅美）
    ja-latn: 'BLEACH BEAT COLLECTION 2nd SESSION : 02 -TOUSHIRO HITSUGAYA / RANGIKU
      MATSUMOTO / MOMO HINAMORI-'
  type: anime
- catalog: SVWC-7365
  date: '2006-07-19'
  link: album/70225
  reprint: false
  roles:
  - Performer
  titles:
    en: BLEACH "B" STATION VOL.5
    ja: BLEACH "B" STATION VOL.5
    ja-latn: BLEACH "B" STATION VOL.5
  type: drama
- catalog: WWCE-31131~8
  date: '2006-12-13'
  link: album/8553
  reprint: false
  roles:
  - Vocals
  titles:
    en: Sakura Wars Complete Song Box 2002~2006
    ja: サクラ大戦・全曲集 2002～2006
    ja-latn: Sakura Taisen Zenkyokushuu 2002~2006
  type: game
- catalog: WWCE-31149
  date: '2007-06-27'
  link: album/88388
  reprint: false
  roles:
  - Performer
  titles:
    en: 'Sakura Taisen: Review in Little Lip Theater II'
    ja: サクラ大戦Review In Little Lip Theater II
    ja-latn: 'Sakura Taisen: Review in Little Lip Theater II'
  type: anime
- catalog: SVWC-7531
  date: '2008-02-20'
  link: album/70294
  reprint: false
  roles:
  - Performer
  titles:
    en: BLEACH "B" STATION SECOND SEASON VOL.6
    ja: BLEACH "B" STATION SECOND SEASON VOL.6
    ja-latn: BLEACH "B" STATION SECOND SEASON VOL.6
  type: drama
- catalog: WWCE-31156
  date: '2008-03-26'
  link: album/18152
  reprint: false
  roles:
  - Performer
  titles:
    en: Waratte, Waratte
    ja: 笑って、笑って
    ja-latn: Waratte, Waratte
  type: game
- catalog: WWCE-31176
  date: '2008-08-06'
  link: album/93127
  reprint: false
  roles:
  - Vocals
  titles:
    en: 'Sakura Taisen: Revue in Little Lip Theater III'
    ja: サクラ大戦Revue in Little Lip Theater III
    ja-latn: 'Sakura Taisen: Revue in Little Lip Theater III'
  type: live
- catalog: SVWC-7733
  date: '2010-12-15'
  link: album/46188
  reprint: false
  roles:
  - Vocals
  titles:
    en: 'BLECON: BLEACH CONCEPT COVERS'
    ja: ブリコン BLEACH CONCEPT COVERS
    ja-latn: 'BLECON: BLEACH CONCEPT COVERS'
  type: anime
- catalog: SVWC-7741
  date: '2011-02-23'
  link: album/70526
  reprint: false
  roles:
  - Performer
  titles:
    en: BLEACH "B" STATION FIFTH SEASON VOL.1
    ja: BLEACH "B" STATION FIFTH SEASON VOL.1
    ja-latn: BLEACH "B" STATION FIFTH SEASON VOL.1
  type: drama
- catalog: WWCE-31264
  date: '2011-12-21'
  link: album/93129
  reprint: false
  roles:
  - Vocals
  titles:
    en: 'Sakura Taisen: Revue in Little Lip Theater IV'
    ja: サクラ大戦 Revue in Little Lip Theater IV
    ja-latn: 'Sakura Taisen: Revue in Little Lip Theater IV'
  type: live
- catalog: AVCA-62278
  date: '2013-01-30'
  link: album/93126
  reprint: false
  roles:
  - Performer
  titles:
    en: 'Sakura Taisen: Review In Little Lip Theater V'
    ja: サクラ大戦 レビュウ イン リトルリップ・シアターV
    ja-latn: 'Sakura Taisen: Review In Little Lip Theater V'
  type: live
- catalog: AVCA-74272
  date: '2014-03-26'
  link: album/100680
  reprint: false
  roles:
  - Performer
  titles:
    en: 'Sakura Taisen: Revue in Little Lip Theater VI'
    ja: サクラ大戦 レビュウインリトルリップ・シアターⅥ
    ja-latn: 'Sakura Taisen: Revue in Little Lip Theater VI'
  type: live
- catalog: N/A
  date: '2014-12-24'
  link: album/93125
  reprint: false
  roles:
  - Performer
  titles:
    en: 'Sakura Taisen: Revue in Little Lip Theater VI'
    ja: サクラ大戦 レビュウインリトルリップ・シアターⅥ
    ja-latn: 'Sakura Taisen: Revue in Little Lip Theater VI'
  type: live
- catalog: LACA-15691
  date: '2018-02-14'
  link: album/73045
  reprint: false
  roles:
  - Cast
  titles:
    en: AIKATSU! & AIKATSU STARS! SPECIAL DRAMA CD
    ja: TVアニメ/データカードダス『アイカツ!』&『アイカツスターズ!』スペシャルドラマCD
    ja-latn: AIKATSU! & AIKATSU STARS! SPECIAL DRAMA CD
  type: anime
- catalog: 690-0100~5
  date: '2019-12-12'
  link: album/88939
  reprint: false
  roles:
  - Performer
  titles:
    en: Sakura Wars Rekidai Kayoushuu
    ja: 『サクラ大戦』歴代歌謡集
    ja-latn: Sakura Taisen" Rekidai Kayoushuu
  type: bonus
featured_on: []
info:
  Birthdate: Mar 20, 1970
  Birthplace: Sapporo, Hokkaido, Japan
  Bloodtype: AB
  Credited works:
  - 20 albums in database
  - 1 products in database
  Credits:
  - 10 vocals
  - 10 performer
  - 1 backing vocals
  - 1 lyricist
  - 1 cast
  Units: &id001
  - link: artist/5771
    names:
      en: 'New York Combat Revue: Star Division'
      ja: 紐育華撃団・星組
link: artist/5773
meta:
  added_date: 2009-02-12T21:25
  edited_date: 2010-02-19T10:05
  fetched_date: 2025-12-07T16:39
  ttl: 86400
  visitors: 4354
name: Kaya Matsutani
name_real: 松谷 彼哉
name_trans: まつたに かや
notes: No notes available for this artist.
picture_full: https://media.vgm.io/artists/37/5773/5773-1266602778.jpg
picture_small: https://thumb-media.vgm.io/artists/37/5773/5773-1266602778.jpg
sex: female
twitter_names:
- kaya_matsutani
type: Individual
units: *id001
vgmdb_link: https://vgmdb.net/artist/5773?perpage=99999
websites:
  Official: []
  Personal: []
